/*
Theme Name:   PowerballResults
Description:  Lottery Child Theme
Author:       Helen Johnson
Template:     lottery
Version:      1.0.0
Text Domain:  powerballresults
*/

/*--------------------------------------------------------------
# Custom Styles
--------------------------------------------------------------*/

.site-branding {
	width: 300px;
}
	.site-branding a {
		width: 300px;
		height: 41px;
		background-image: url("images/powerballresults_502x68-2x.png");
    	background-size: 300px 41px;
	}

/* Smartphones */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

	.site-branding {
		width: 250px;
	}
		.site-branding a {
			width: 250px;
			height: 34px;
			background-size: 250px 34px;
		}

}

/* Small Smartphones */
@media only screen and (min-device-width : 200px) and (max-device-width : 320px) {

	.site-branding {
		width: 220px;
	}
		.site-branding a {
			width: 220px;
			height: 30px;
		}
		.site-branding a {
			background-size: 220px 30px;
		}

}